<br><br><div class="gmail_quote">On Sat, Jan 8, 2011 at 3:00 PM,  <span dir="ltr"><<a href="mailto:testing-request@lists.pcbsd.org">testing-request@lists.pcbsd.org</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
Ken Moore said:<br>
<br>
The virtualbox update to 3.2.12  was rolled back after a couple problems<br>
were found with it. Because of this, the updater lists 3.2.10 as the<br>
update because 3.2.10 is the latest stable version. I would recommend<br>
"upgrading" to 3.2.10 as this will make sure that you do not have a<br>
faulty version of virtualbox on your system and return you to the latest<br>
stable version until the 3.2.12 version is fixed and re-released. This<br>
also happened on the 8.1 systems that were using virtualbox at the time.<br>
<br>
The opera upgrade was released at the same time as the virtualbox<br>
upgrade, so there is nothing wrong with that one.<br>
<br>
~Ken Moore<br><br></blockquote><div><br>Thanks for that information Ken.  I had VirtualBox 2.3.10 working great in PCBSD 8.1 but when I tried 2.3.10 w/ PCBSD 8.2 it didn't work.  I made a post to the testing list a couple of weeks ago with reference to some FreeBSD forum comments and various solutions.  So I upgraded to 2.3.12 and it didn't work either.  I'll give 2.3.10 the rollback and maybe it's a version that has been PBI'd with newer ports and/or dependencies.<br>
<br>Thanks again for the explanation.<br><br>Ian Robinson<br>Salem, Ohio  </div></div>